*{
	padding:0;
	margin:0;
}
.clear{
	clear:both;
}
html{
	margin-bottom:0!important;
}
body{
	background:#FFF;
	color:#000!important;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:12px!important;
	line-height:normal!important;
}
a, img {
	border:none!important;
	outline:none!important;
    transition:none!important;
}
img{
	vertical-align:top;
}
p{
	margin:0;
}
@font-face {
	font-family: 'Source Sans Pro', sans-serif;
}
@font-face {
    font-family: 'QuicksandBook';
    src: url('../fonts/Quicksand_Book-webfont.eot');
    src: url('../fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'QuicksandBold';
    src: url('../fonts/Quicksand_Bold-webfont.eot');
    src: url('../fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRndBook';
    src: url('../fonts/GothamRnd-Book.eot');
    src: url('../fonts/GothamRnd-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamRnd-Book.woff') format('woff'),
         url('../fonts/GothamRnd-Book.ttf') format('truetype'),
         url('../fonts/GothamRnd-Book.svg#GothamRndBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
.rt-block{
	padding:0;
	margin:0;
}
.logo{
	background: #FFF url('../../../content/images/timmins-whyte_logo.png') 0 0 no-repeat;
	width:312px;
	height:155px;
}
#clickHome{
	display:block;
	float:left;
	height:128px;
	left:10px;
	position:relative;
	top:10px;
	width:100px;
}
#twitter{
	position:absolute;
	top:92px;
	left:184px;
}
.logo a{
	text-decoration:none;
}
#facebook{
	position:absolute;
	top:92px;
	left:208px;
}
#tw{
	background: url('../../../content/images/social-tw.png') 0 0 no-repeat;
	display:block;
	height:19px;
	width:18px;
}
#fb{
	background: url('../../../content/images/social-fb.png') 0 0 no-repeat;
	display:block;
	height:19px;
	width:19px;
}
#phone{
	font-family: 'QuicksandBook';
	font-size:13px;
	position:absolute;
	top:120px;
	left:184px;
}
#rt-feature .rt-container,
.rt-omega{
    height: 0;
    z-index: 1;
}
#rt-feature {
	height:0;
    margin: 0 auto;
    position:fixed;
    width:100%;
	z-index:1;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#rt-feature{
	position:relative;
	}	
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#rt-feature{
	position:relative;
	}
}
#rt-drawer {
    background: #FFF !important;
    border-bottom: none !important;;
    box-shadow: 0 !important;;
}
body.menu-home #rt-main .rt-container{
	background: url('../../../content/images/main-bg-01.jpg')  0 0 no-repeat,
	url('../../../content/images/main-bg-02.jpg') 0 366px no-repeat,
	url('../../../content/images/main-bg-03.jpg') 0 609px no-repeat,
	url('../../../content/images/main-bg-04.jpg') 0 811px no-repeat,
	url('../../../content/images/main-bg-05.jpg') 0 1093px no-repeat,
	url('../../../content/images/main-bg-06.jpg') 0 1375px no-repeat;
	min-height:1676px;
}
.mainMenu{
	height:212px;
	width:312px;
}
body.menu-home .mainMenu{
	background:#E9E6DC;
}
.menu-projects .mainMenu,
.menu-chapel-street-mcdonalds .mainMenu,
.menu-wirraburra-house-templestowe .mainMenu,
.menu-northcote-house .mainMenu,
.menu-rye-beach-house .mainMenu,
.menu-monash-veterinary-clinic .mainMenu,
.menu-doveton-mcdonalds .mainMenu,
.menu-bell-street-bathroom .mainMenu,
.menu-rmhc .mainMenu,
.menu-fitzroy-townhouse .mainMenu,
.menu-che-proximity-and-laminex .mainMenu,
.menu-office-fitout-collingwood .mainMenu,
.menu-little-b .mainMenu,
.menu-bourke-street-mcdonalds .mainMenu,
.menu-south-yarra-house .mainMenu,
.menu-budd-street-warehouse .mainMenu,
.menu-glen-waverley-house .mainMenu,
.menu-mcdonalds-architecture-interior .mainMenu,
.menu-north-fitzroy-house .mainMenu,
.menu-woodend-bed-and-breakfast .mainMenu,
.menu-yarraville-restaurant .mainMenu,
.menu-kew-townhouse .mainMenu,
.menu-launceston-house .mainMenu,
.menu-wodonga-fatigue-management-centre .mainMenu,
.menu-greenstar-rated-mcdonalds-restaurant .mainMenu,
.menu-kingscliff-beach-house .mainMenu,
.menu-tims-place .mainMenu,
.menu-superchicken-seafood .mainMenu,
.menu-residential .mainMenu,
.menu-sloping-sites .mainMenu,
.menu-commercial .mainMenu,
.menu-retail .mainMenu,
.menu-interiors .mainMenu,
.menu-sketches .mainMenu{
	background:#F7433C;
}
.menu-media-articles .mainMenu{
	background:#8195B0;
}
.menu-our-studio .mainMenu{
	background:#A6F6E2;
}
.menu-contact .mainMenu{
	background:#BFE9FB;
}
.mainMenu ul.menuMain{
	border-top:1px solid #333;
	float:left;
	font-family: 'QuicksandBook';
	list-style-type:none;
	left:30px;
	margin:0;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:20px;
}
.mainMenu ul.menuMain li{
	border-bottom:1px dotted #333;
	display:block;
    line-height: 12px !important;
	padding:10px 0;
	width:105px;
}
.mainMenu ul.menuMain li.item-112{
	border-bottom:none;
}
.mainMenu ul.menuMain li a{
	color:#000;
	display:block;
	text-decoration:none;
}
.mainMenu ul.menuMain li a:hover,
.active a,
.menu-chapel-street-mcdonalds .mainMenu ul.menuMain li.item-109 a,
.menu-wirraburra-house-templestowe .mainMenu ul.menuMain li.item-109 a,
.menu-northcote-house .mainMenu ul.menuMain li.item-109 a,
.menu-rye-beach-house .mainMenu ul.menuMain li.item-109 a,
.menu-monash-veterinary-clinic .mainMenu ul.menuMain li.item-109 a,
.menu-doveton-mcdonalds .mainMenu ul.menuMain li.item-109 a,
.menu-bell-street-bathroom .mainMenu ul.menuMain li.item-109 a,
.menu-rmhc .mainMenu ul.menuMain li.item-109 a,
.menu-fitzroy-townhouse .mainMenu ul.menuMain li.item-109 a,
.menu-che-proximity-and-laminex .mainMenu ul.menuMain li.item-109 a,
.menu-office-fitout-collingwood .mainMenu ul.menuMain li.item-109 a,
.menu-north-melbourne-townhouse .mainMenu ul.menuMain li.item-109 a,
.menu-bourke-street-mcdonalds .mainMenu ul.menuMain li.item-109 a,
.menu-south-yarra-house .mainMenu ul.menuMain li.item-109 a,
.menu-budd-street-warehouse .mainMenu ul.menuMain li.item-109 a,
.menu-glen-waverley-house .mainMenu ul.menuMain li.item-109 a,
.menu-mcdonalds-architecture-interior .mainMenu ul.menuMain li.item-109 a,
.menu-north-fitzroy-house .mainMenu ul.menuMain li.item-109 a,
.menu-woodend-bed-and-breakfast .mainMenu ul.menuMain li.item-109 a,
.menu-yarraville-restaurant .mainMenu ul.menuMain li.item-109 a,
.menu-kew-townhouse .mainMenu ul.menuMain li.item-109 a,
.menu-launceston-house .mainMenu ul.menuMain li.item-109 a,
.menu-wodonga-fatigue-management-centre .mainMenu ul.menuMain li.item-109 a,
.menu-greenstar-rated-mcdonalds-restaurant .mainMenu ul.menuMain li.item-109 a,
.menu-kingscliff-beach-house .mainMenu ul.menuMain li.item-109 a,
.menu-tims-place .mainMenu ul.menuMain li.item-109 a,
.menu-superchicken-seafood .mainMenu ul.menuMain li.item-109 a,
.menu-residential .mainMenu ul.menuMain li.item-109 a,
.menu-sloping-sites .mainMenu ul.menuMain li.item-109 a,
.menu-commercial .mainMenu ul.menuMain li.item-109 a,
.menu-retail .mainMenu ul.menuMain li.item-109 a,
.menu-interiors .mainMenu ul.menuMain li.item-109 a,
.menu-sketches .mainMenu ul.menuMain li.item-109 a{
	font-family: 'QuicksandBold';
	background: transparent !important;
}
.secondNav{
	left:160px;
	position:relative;
	top:-170px;
	width:200px;
}
.secondNav ul.menuSecond{
	float:left;
	font-family: 'QuicksandBook';
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}
.secondNav ul.menuSecond li{
	line-height:1.3em !important;
}
.secondNav ul.menuSecond li a{
	display:inline-block !important;
	line-height:1.3em;
	text-decoration:none;
}
.secondNav ul.menuSecond li:before{
content:"\\ ";
}
.secondNav ul.menuSecond li a:hover,
.secondNav ul.menuSecond li a:focus,
.secondNav ul.menuSecond li a:active{
	font-family: 'QuicksandBold';
	background: transparent !important;
	color:#000;
}
body.menu-home #rt-main a{
	font-family: 'GothamRndBook';
	font-size:32px;
	color:#E9E7DD;
	position:absolute;
	text-decoration:none;
	text-transform:uppercase;
}	
.home-a{
	top:112px;
	right:20px;
}
.home-b{
	top:318px;
	right:194px;
}
.home-c{
	top:380px;
	left:330px;
}
.home-d{
	line-height:34px;
	top:460px;
	left:8px;
}
.home-e{
	top:767px;
	left:500px;
}
.home-f{
	top:1110px;
	left:12px;
}
.home-g{
	top:1310px;
	left:500px;
}
#projectThumbs{
	background:url('../../../content/images/project-header.png') top right no-repeat;
	float:left;
	position:relative;
	padding:156px 0 0;
}
.projectThumbFirst{
	float:left;
	margin:0 12px 0 324px;
	position:relative;
	left:0;
}
.projectThumb{
	float:left;
	margin:0 12px 12px 0;
	position:relative;
	left:0;
}
.projectThumbEnd{
	float:left;
	margin:0 0 12px 0;
	position:relative;
	left:0;
}
.projectDescript{
	color:#939598;
	font-size:11px;
	font-weight:lighter;
	height:12px;
	padding:12px;
}
.projectDescript a{
	display:inline!important;
	color:#939598;
	text-decoration:underline!important;
}
#projectThumbs a{
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration: none;
}
#projectThumbs a span{
	display:block;
	width:312px;
	height:212px;
	position:relative;
}
#projectThumbs a span:hover,
#projectThumbs a.bright span{
	background-position:0 -212px;
}
a.tw1 span{
	background:url('../../../content/images/project-thumbs/project-thumb-01.jpg')0 0 no-repeat;
}
a.tw2 span{
	background:url('../../../content/images/project-thumbs/project-thumb-02.jpg')0 0 no-repeat;
}
a.tw3 span{
	background:url('../../../content/images/project-thumbs/project-thumb-03.jpg')0 0 no-repeat;
}
a.tw4 span{
	background:url('../../../content/images/project-thumbs/project-thumb-04.jpg')0 0 no-repeat;
}
a.tw5 span{
	background:url('../../../content/images/project-thumbs/project-thumb-05.jpg')0 0 no-repeat;
}
a.tw6 span{
	background:url('../../../content/images/project-thumbs/project-thumb-06.jpg')0 0 no-repeat;
}
a.tw7 span{
	background:url('../../../content/images/project-thumbs/project-thumb-07.jpg')0 0 no-repeat;
}
a.tw8 span{
	background:url('../../../content/images/project-thumbs/project-thumb-08.jpg')0 0 no-repeat;
}
a.tw9 span{
	background:url('../../../content/images/project-thumbs/project-thumb-09.jpg')0 0 no-repeat;
}
a.tw10 span{
	background:url('../../../content/images/project-thumbs/project-thumb-10.jpg')0 0 no-repeat;
}
a.tw11 span{
	background:url('../../../content/images/project-thumbs/project-thumb-11.jpg')0 0 no-repeat;
}
a.tw12 span{
	background:url('../../../content/images/project-thumbs/project-thumb-12.jpg')0 0 no-repeat;
}
a.tw13 span{
	background:url('../../../content/images/project-thumbs/project-thumb-13.jpg')0 0 no-repeat;
}
a.tw14 span{
	background:url('../../../content/images/project-thumbs/project-thumb-14.jpg')0 0 no-repeat;
}
a.tw15 span{
	background:url('../../../content/images/project-thumbs/project-thumb-15.jpg')0 0 no-repeat;
}
a.tw16 span{
	background:url('../../../content/images/project-thumbs/project-thumb-16.jpg')0 0 no-repeat;
}
a.tw17 span{
	background:url('../../../content/images/project-thumbs/project-thumb-17.jpg')0 0 no-repeat;
}
a.tw18 span{
	background:url('../../../content/images/project-thumbs/project-thumb-18.jpg')0 0 no-repeat;
}
a.tw19 span{
	background:url('../../../content/images/project-thumbs/project-thumb-19.jpg')0 0 no-repeat;
}
a.tw20 span{
	background:url('../../../content/images/project-thumbs/project-thumb-20.jpg')0 0 no-repeat;
}
a.tw21 span{
	background:url('../../../content/images/project-thumbs/project-thumb-21.jpg')0 0 no-repeat;
}
a.tw22 span{
	background:url('../../../content/images/project-thumbs/project-thumb-22.jpg')0 0 no-repeat;
}
a.tw23 span{
	background:url('../../../content/images/project-thumbs/project-thumb-23.jpg')0 0 no-repeat;
}
a.tw24 span{
	background:url('../../../content/images/project-thumbs/project-thumb-24.jpg')0 0 no-repeat;
}
a.tw25 span{
	background:url('../../../content/images/project-thumbs/project-thumb-25.jpg')0 0 no-repeat;
}
a.tw26 span{
	background:url('../../../content/images/project-thumbs/project-thumb-26.jpg')0 0 no-repeat;
}
a.tw27 span{
	background:url('../../../content/images/project-thumbs/project-thumb-27.jpg')0 0 no-repeat;
}
a.tw28 span{
	background:url('../../../content/images/project-thumbs/project-thumb-28.jpg')0 0 no-repeat;
}
a.tw29 span{
	background:url('../../../content/images/project-thumbs/project-thumb-29.jpg')0 0 no-repeat;
}
.projectDescript a{
	height:20px!important;
}
.projectDetail{
	color:#939598;
	float:left;
	font-size:11px;
	height:100%;
	margin:400px 0 0;
	padding:0 50px 0 12px;
	position:fixed;
	width:262px;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.projectDetail{
	position:relative;
	}	
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	.projectDetail{
	position:relative;
	}
}
.projectDetail p{
	margin:0 0 12px;
}
.projectDetail a{
	color:#000;
	text-decoration:none;
}
.projectDetail a:hover{
	text-decoration:underline;
}
.projectImages{
	float:left;
	margin:0 0 0 324px;
	width:635px;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.projectImages{
	position:relative;
	margin:0;
	}	
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	.projectImages{
	position:relative;
	margin:0;
	}
}
.projectImages img{
	margin:0 0 10px;
}
.projectImages img.noMargin{
	margin:0!important;
}
.studioHeader{
	background:#FFFB4D;
	float:left;
	height:366px;
	position:relative;
	margin:0 0 0 323px;
	width:635px;
}
.studioHeader .left{
	padding:18px 0 0 20px;
	float:left;
	width:360px;
}
.big{
	font-size:23px;
	line-height:1.2em;
	margin:0 16px 16px 0;
}
.mid{
	font-size:18px;
	line-height:1.2em;
	margin:0 16px 12px 0;
}
.studioHeader .right{
	padding:18px 0 0;
	float:left;
	width:240px;
}
.top{
	font-size:13px;
	font-weight:bold;
}
.bottom{
	font-size:13px;
	line-height:1.2em;
	margin:0 0 26px;
}
.studioProfile{
	float:left;
	margin:16px 0 0;
}
.profilePic{
	float:left;
	width:312px;
}
.profileDetail{
	float:left;
	padding:16px 0 0 30px;
	width:360px;
}
.name{
	font-size:13px;
	font-weight:bold;
}	
.jobTitle, .book{
	font-family: 'QuicksandBook';
	margin:0 0 20px;
}
.profileDetail p{
	margin:0 0 16px;
}
.mediaHeader{
	background:url('../../../content/images/media-header.jpg') 0 0 no-repeat;
	float:left;
	height:210px;
	position:relative;
	margin:0 0 0 323px;
	padding:156px 0 0;
	width:635px;
}
.mediaHeader p{
	font-size:24px;
	padding:20px 0 0 20px;
}
.mediaPiece{
	float:left;
	clear:both;
}
.mediaPiece .left{
	float:left;
	width:270px;
	padding:50px 0 0 42px;
}
.mediaPiece .right{
	border-bottom:2px solid #666;
	float:left;
	width:635px;
	margin:0 0 0 12px;
	padding:20px 0;
}
.contactHeader{
	background:url('../../../content/images/contact-header.jpg') 0 0 no-repeat;
	float:left;
	height:210px;
	position:relative;
	margin:0 0 0 323px;
	padding:156px 0 0;
	width:635px;
}
.contactHeader p{
	font-size:24px;
	padding:20px 0 0 20px;
}
.contactSidebar{
	float:left;
	width:312px;
}
.contactMain{
	float:left;
	margin:0 0 0 13px;
	padding:20px 0 0 20px;
	width:270px;
}
.contactMain p{
	margin:0 0 24px 0;
}
.contactMain a{
	text-decoration:none;
}
.contactMain a:hover{
	text-decoration:underline
}
.contactMap{
	float:left;
	padding:20px 0 0 20px;
	width:325px;
}
.menu-residential a.tw2 span,
.menu-residential a.tw3 span,
.menu-residential a.tw4 span,
.menu-residential a.tw12 span,
.menu-residential a.tw16 span,
.menu-residential a.tw18 span,
.menu-residential a.tw19 span,
.menu-residential a.tw22 span,
.menu-residential a.tw25 span{
	background-position:0 -212px;
}
.menu-sloping-sites a.tw2 span,
.menu-sloping-sites a.tw16 span, 
.menu-sloping-sites a.tw19 span,
.menu-sloping-sites a.tw22 span{
	background-position:0 -212px;
}
.menu-commercial a.tw1 span,
.menu-commercial a.tw5 span,
.menu-commercial a.tw6 span,
.menu-commercial a.tw11 span,
.menu-commercial a.tw13 span,
.menu-commercial a.tw15 span,
.menu-commercial a.tw17 span,
.menu-commercial a.tw23 span,
.menu-commercial a.tw24 span{
	background-position:0 -212px;
}
.menu-retail a.tw20 span,
.menu-retail a.tw27 span{
	background-position:0 -212px;
}
.menu-interiors a.tw4 span,
.menu-interiors a.tw5 span,
.menu-interiors a.tw7 span,
.menu-interiors a.tw8 span,
.menu-interiors a.tw11 span,
.menu-interiors a.tw27 span{
	background-position:0 -212px;
}
.menu-sketches a.tw9 span,
.menu-sketches a.tw14 span,
.menu-sketches a.tw21 span,
.menu-sketches a.tw26 span{
	background-position:0 -212px;
}
.footerLeft{
	color:#999;
	font-size:11px;
	padding:30px 0 20px;
}
.customfooterRight{
	color:#999;
	font-size:11px;
	padding:30px 0 20px;
	text-align:right;
}
.customfooterRight a{
	color:#999;
	text-decoration:none;
}
.bkBtn {
	border:none;
	background: inherit;
	font: inherit;
	color:#000;
	cursor: pointer;
	padding: 0px;
}
.bkBtn:hover{
	text-decoration:underline;
}